System requirements

Android version: minimum 4.1.x